﻿.CENoMargin { margin: 0; font-size: 1em; }
.OneCE { font-size: 0.85em; }
.TwoCE { font-size: 1em; }
.ThreeCE { font-size: 1.2em; }
.FourCE { font-size: 1.4em; }
.FiveCE { font-size: 1.7em; }
.SixCE { font-size: 2em; }
.SevenCE { font-size: 2.4em; }

.contenteditor { }

.contenteditor h1, .contenteditor h2, .contenteditor h3, .contenteditor h4, .contenteditor h5, .contenteditor h6 {display: block; font-weight:normal;}
h1 { font-size: 1.5em; line-height: 1.4em; font-weight: bold!important; letter-spacing: -1px; color: #333; margin: 0px 0px 5px 0px;}
h2 {margin: 0px 0px 0px 0px; padding:0; color: #333; font-size: 1.2em; font-weight: bold!important; letter-spacing: -1px;}
h3 {margin: 0px 0px 5px 0px; padding:0; color: #333; font-weight: bold!important;}
h4 { }
h5 { }
h6 { }

.events h1 {font-size: 1.2em;}

.contenteditorLiveEdit table { border: solid 2px #BABABA; }
a.badlink	{ border: 1px dashed red !important; background-color: #fee !important; }
table.badtable { border: 1px dashed red !important; background-color: #fee !important; }

.SymbolCell { padding:1px; text-align:center; }
.SymbolCell a, .SymbolCell a:visited { color:black; text-decoration :none; padding:3px; padding-left:6px; padding-right:6px; }
.SymbolCell a:hover, .SymbolCell a:active{ color:white; background:navy; }

h2.element-panel-alpha-header { color: #ffffff; font-size: 1em; font-weight: bold; margin: 0; padding: 0; }
h2.element-panel-alpha-header a:link, h2.element-panel-alpha-header a:visited { color: #ffffff; text-decoration: none; background: transparent; }
h2.element-panel-alpha-header a:hover, h2.element-panel-alpha-header a:active { color: #ffffff; text-decoration: underline; background: transparent; }

h2.element-panel-beta-header { color: #ffffff; font-size: 1em; font-weight: bold; margin: 0; padding: 0; }
h2.element-panel-beta-header a:link, h2.element-panel-beta-header a:visited { color: #ffffff; text-decoration: none; background: transparent; }
h2.element-panel-beta-header a:hover, h2.element-panel-beta-header a:active { color: #ffffff; text-decoration: underline; background: transparent; }

h2.element-panel-gamma-header { color: #ffffff; font-size: 1em; font-weight: bold; margin: 0; padding: 0; }
h2.element-panel-gamma-header a:link, h2.element-panel-gamma-header a:visited { color: #ffffff; text-decoration: none; background: transparent; }
h2.element-panel-gamma-header a:hover, h2.element-panel-gamma-header a:active { color: #ffffff; text-decoration: underline; background: transparent; }

h2.oHeadlineBoxTitle, h2.oBoxTitle { font-size: 1.2em; font-weight: bold; padding: 0; margin: 0; color: #f6651f;}
a.oBoxTitle:link, a.oBoxTitle:visited { font-size: 1em; font-weight: bold; text-decoration: none; }
a.oBoxTitle:hover, a.oBoxTitle:active { font-size: 1em; font-weight: bold; text-decoration: underline; background: none; }

/* CRM Rule Builder Classes */
div.crmrulebuilder-completeouter { width: 100%;	overflow: hidden; }
div.crmrulebuilder-formouter { margin-left: auto; margin-right: auto; }
div.crmrulebuilder-formrow { margin: 3px; overflow: hidden;	width: 100%; }
div.crmrulebuilder-indentedRow { margin-left: 20px; }
div.crmrulebuilder-indentedRow2 { margin-left: 40px; }
div.crmrulebuilder-dd1 { width: 8%; margin-right: 2%; float: left; }
div.crmrulebuilder-bracketspace { width: 10px; margin-right: 2%; float: left; }
div.crmrulebuilder-dd2 { width: 28%; margin-right: 2%; float: left; }
div.crmrulebuilder-dd3 { width: 18%; margin-right: 2%; float: left;}
div.crmrulebuilder-dd4 { width: 20%; margin-right: 2%; float: left; }
div.crmrulebuilder-dd5 { width: 60px; float: right;}
select.crmrulebuilder-generalselect { width: 100%; }
